<?php

    include("../../classes/database.class.php");
    include("../../classes/entidadeModel.class.php");

    $idTipoEntidade = $_POST['idTipoEntidade'];

    $modelo = new EntidadeModel();
	$rows = $modelo->listagemCliente($idTipoEntidade);

	echo json_encode($rows);